@charset "UTF-8";

/* -------------------------------------------------------------
作成日: 2011.04.04
最終更新日: 2012.04.24
作成者: NT
最終編集者: NT

notfound/category.css
Notfoundページに関する指定

目次 
-24行目 globalNav
-31行目 localNav
------------------------------------------------------------- */
body#notfound div#wrapper,
body#notfound div#mainArea {
	background:url(../image/background/wrapper.jpg) no-repeat center top;
}

body#notfound  div#contents-block ul {
	margin:15px 10px 0;
}

body#notfound  div#contents-block ul li {
	margin-right:15px;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}

body#notfound  div#contents-block ul li a {
	background:url(../../image/icon/link_arrow.png) no-repeat left 1px;
	margin:10px 0 0;
	padding-left:20px;
	display:block;
}

body#notfound  div#contents-block ul li ul {
	width:647px;
	margin:0 0 10px 0;
	display:block;
}

body#notfound  div#contents-block ul li ul li a {
	background:url(../../image/icon/li_image.gif) no-repeat left 7px;
	margin-left:20px;
	padding:0 0 0.3em 15px;
}

body#notfound  div#contents-block a {
	color:#000000;
}

body#notfound  div#contents-block a:hover {
	color:#007fd8;
}